Subject: Re: Calling customers
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 24 May 2021 12:56:09 +0000

Hi Pritish,

Please tell them that we will be marking down the tickets where the correct outbound calls are not made.

At the end, we will score them, and from next month, we will calculate their productivity accordingly, which will at some point mark the agent as unproductive, and may loose the attendance in-turn having financial ramifications.

We would need that all of them change their attitude accordingly. I am going to be getting very very strict with this.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 24 May 2021 6:20 PM
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Calling customers

Hi Deeksha,

It has improved however not all of them are calling.

Like Anupam, Marika in APAC.
AJ, Modassir in US
Grace, Ismael Sebastian, Antonio in EMEA.

Dheeraj, Dipanshu, Pradeep, Pravesh, Rosette they are showing positive signs. They are calling maximum customers.

Everyday feedback is shared and checked back. I keep on saying the same thing that ask for number and call the customer. It will improve day by day. I will be pushing everyday.

Sharing call report everyday and asking for reasons. Appreciating people who are doing good job in outbound numbers.

Also, depending on callbacks and troubleshooting the productivity will drop however improving the response time.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Monday, May 24, 2021 3:48:12 PM
Subject: FW: Calling customers

Hi Pritish,

Can you please confirm that all agents are now calling the customers when a ticket comes in as was discussed? Please randomly cross check for all agents and let us know. We need to enforce this without fail

Thanks

Regards,
Deeksha

From: "Heta Nyrhinen (HNYR)" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 20 May 2021 at 7:30 PM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni (SRAK)" <[email-masked]<mailto:[email-masked]>>
Subject: RE: Calling customers

Thank you Pritish!

Best regards​​

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here

<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 20. maj 2021 15:57
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Calling customers

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

This is clear and I have spoken to the team agian today. I will check tickets randomly to see if this is being followed.

Regards,

Pritish

________________________________

From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 20, 2021 7:12:30 PM
Subject: Calling customers

Hello everyone,

As discussed in yesterday’s alignment meeting, we should ask the agents to call customers. I just received feedback from our Sales department in Germany that we should be more proactive and call customers more. This is in line with what we agreed.

I think that also follow ups for unresponsive customers are more effective by calling, as we then receive more insights to what the status on their side is. We close many tickets due to unresponsive customers, but some of them are dissatisfied and just got tired of the troubleshooting.

So let’s make this effort together and I’m sure that we will see some positive results soon.

Best regards​​

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C6b595f4a43414e70d44a08d91b972362%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571158223930384%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ObdatrS1rBgnHS0qQyEcMn%2FgVy3eiRA%2FmFFBnTZLHOY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6b595f4a43414e70d44a08d91b972362%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571158223940375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6cMtwjJquwUyHllTjOtjmpqpuO5P1ypeli9FHX3WH2I%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C6b595f4a43414e70d44a08d91b972362%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571158223940375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rBsxfoZXoiyDtgm37S8%2FELgUZBV0iDG77lLuV9mxnC4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C6b595f4a43414e70d44a08d91b972362%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571158223950373%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yRrCCM%2FpYKCBunaovd3he8Bt1fXEJaIbWxRm8rrjopw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6b595f4a43414e70d44a08d91b972362%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571158223950373%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5R1pRHB1mdj2CbsQwLPgKDzazGHkkppiqDAvbIWOS9Y%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6b595f4a43414e70d44a08d91b972362%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571158223960363%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FNr93KISUV6m7e9tMgoRU1wjKw%2ByBAawoj%2FYX4fh9oQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C6b595f4a43414e70d44a08d91b972362%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637571158223960363%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WyB5yvnqPfCl9J0rXj7RrDTG5cUMTx0ttMLMkG4DZ8E%3D&reserved=0>